Subject: Announcement ivta.org

From: Ed Gerck <[email-masked]>
Date: Sat, 12 Feb 2000 11:40:45 -0800

List:

                  Announcement ivta.org

Internet voting is a case where privacy must be protected, so that
arguments to justify losing voter privacy in the good name of security
are simply not possible.  Which  firmly posits security  as a protection
of privacy -- not as an enemy of privacy -- in the problem-solving
assumptions to be considered.

In this context, an international team of experts and companies are calling for
open discussions on Internet voting technology.  A public founding
assembly will take place February 28 in Washington D.C. at 9 a.m.

Details at http://www.ivta.org

Cheers,

Ed Gerck